uuid: 296cc7ab-e5d1-4714-b9da-154e6fe75301
langcode: en
status: true
dependencies:
  config:
    - views.view.site_search
  module:
    - views
  theme:
    - hufriedy
id: exposedformsite_searchsearchapi_search
theme: hufriedy
region: sub_header
weight: 0
provider: null
plugin: 'views_exposed_filter_block:site_search-searchapi_search'
settings:
  id: 'views_exposed_filter_block:site_search-searchapi_search'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
visibility: {  }
